
[General]
AmountGroups=6

[Group0_VertexShaders]
AmountHashes=0

[Group0_PixelShaders]
ShaderHash0=3808301282
AmountHashes=1

[Group0_ComputeShaders]
AmountHashes=0

[Group0]
Name=Screen Space Reflections
ToggleKey=1627389952
IsActiveAtStartup=False

[Group1_VertexShaders]
AmountHashes=0

[Group1_PixelShaders]
ShaderHash0=3684215693
ShaderHash1=2924745822
ShaderHash2=2038369874
ShaderHash3=1735370055
ShaderHash4=4095574484
AmountHashes=5

[Group1_ComputeShaders]
AmountHashes=0

[Group1]
Name=Smoke/Fog
ToggleKey=1644167168
IsActiveAtStartup=False

[Group2_VertexShaders]
ShaderHash0=1305630810
AmountHashes=1

[Group2_PixelShaders]
AmountHashes=0

[Group2_ComputeShaders]
AmountHashes=0

[Group2]
Name=Ambient Occlusion
ToggleKey=1660944384
IsActiveAtStartup=False

[Group3_VertexShaders]
AmountHashes=0

[Group3_PixelShaders]
ShaderHash0=514372525
AmountHashes=1

[Group3_ComputeShaders]
AmountHashes=0

[Group3]
Name=Ground Clutter/Decals
ToggleKey=1677721600
IsActiveAtStartup=False

[Group4_VertexShaders]
ShaderHash0=1844482002
ShaderHash1=2457571040
AmountHashes=2

[Group4_PixelShaders]
AmountHashes=0

[Group4_ComputeShaders]
AmountHashes=0

[Group4]
Name=UI
ToggleKey=1694498816
IsActiveAtStartup=False

[Group5_VertexShaders]
AmountHashes=0

[Group5_PixelShaders]
ShaderHash0=3387943370
AmountHashes=1

[Group5_ComputeShaders]
AmountHashes=0

[Group5]
Name=Point Lights
ToggleKey=1711276032
IsActiveAtStartup=False
